export default {
  routes: [
    {
      method: "GET",
      path: "/products/me/:slug",
      handler: "product.getDetailMe",
    },
    {
      method: "POST",
      path: "/products/cart",
      handler: "product.getCart",
    },
    {
      method: "GET",
      path: "/products/search/:keyword",
      handler: "product.getSearch",
    },
    {
      method: "GET",
      path: "/products/related/:slug",
      handler: "product.getRelated",
    },
    {
      method: "PUT",
      path: "/products/reduceQuantity",
      handler: "product.reduceQuantity",
    },
    {
      method: "GET",
      path: "/products/test",
      handler: "product.test",
    },
  ],
};
